{
  "usingComponents": {
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "member-manage": "./components/memberManage/index",
    "navigator": "/components/navigator/index"
  },
  "navigationStyle": "custom"
}